.gallery-elements-5 .gallery-anchor > .caption::before {
    background-color: rgba(255,255,255,0.5);
}

.gallery-elements-5 .gallery-anchor > .caption .menu-title,
.gallery-elements-5 .gallery-anchor > .caption .icomoon {
    color: #fff;
}

.inverted-colors .gallery-elements-5 .caption-gallery ul li a > .icomoon {
    color: #fff;
}

.inverted-colors .gallery-elements-5 .caption-gallery ul li a > .icomoon {
    border-color: #fff;
}